.full-page-container {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;

  .forgetPass-page-container {
    height: 70%;
    width: 58%;
    border-radius: 10px;
    background-color: #f7f7f7;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px,
      rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
    display: flex;
    flex-direction: row;
    gap: 5px;

    .forgetPass-page-left {
      flex: 1;
      // border: 2px solid black;
      border-radius: 10px;
      position: relative;
      img {
        object-fit: fill;
        height: 100%;
        width: 100%;
        border-radius: 10px;
      }

      .overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.1);
        border-radius: 10px;
        text-align: end;
        .overlay-bottom {
          position: absolute;
          bottom: 2%;
          height: 50px;
          width: 95%;
          margin: 0 3%;
          padding: 0 20px;

          /* From https://css.glass */
          background: rgba(255, 255, 255, 0.24);
          border-radius: 10px;
          box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
          backdrop-filter: blur(1.2px);
          -webkit-backdrop-filter: blur(1.2px);

          display: flex;
          flex-direction: row;
          justify-content: space-between;
          align-items: center;

          .text {
            color: #fff;
            font-weight: 500;
            font-size: 15px;
          }
          button {
            color: #fff;
            font-size: 14px;
            font-weight: 600;
            background-color: #e06f20;
            border-radius: 10px;
            height: 35px;
            width: 90px;
            cursor: pointer;
            border: 2px solid transparent;

            &:hover {
              background: rgba(255, 255, 255, 0.24);
              border: 2px solid #e06f20;
              color: #e06f20;
            }
          }
        }
      }
    }
    .forgetPass-page-right {
      box-sizing: border-box;
      flex: 1;

      display: flex;
      flex-direction: column;
      gap: 10px;
      justify-content: start;
      align-items: center;

      .forgetPass-top {
        margin-top: 30px;

        img {
          width: 80px;
          height: auto;
        }
      }

      .title {
        font-weight: 900;
        font-size: 19px;
        color: #333;
        margin-top: -11px;
      }

      .forgetPass-form-wrapper {
        width: 250px;
        display: flex;
        flex-direction: column;
        gap: 10px;
        margin-top: 7px;
        .form-item-wrapper {
          // border: 2px solid green;
          display: flex;
          flex-direction: column;
          gap: 7px;

          .form-label {
            font-weight: 600;
            font-size: 16px;
            color: #878686;
          }
          .form-input-wrapper {
            color: #aeacac;
            position: relative;
            width: 100%;

            .form-input-icon {
              position: absolute;
              font-size: 20px;
              top: 25%;
              left: 7px;
            }

            .form-input {
              height: 35px;
              width: -webkit-fill-available;

              border: none;
              outline: none;
              border-radius: 10px;
              padding-left: 40px;
              color: #aeacac;
              font-size: 18px;
            }
          }
        }

        .forgetPass-form-btn {
          width: 150px;
          color: #fff;
          font-size: 18px;
          font-weight: 600;
          background-color: #e06f20;
          border-radius: 10px;
          height: 40px;
          margin: 10px auto;
          cursor: pointer;
          border: 2px solid transparent;
          display: flex;
          flex-direction: row;
          gap: 10px;
          align-items: center;
          justify-content: center;

          .arrow-icon-btn {
            font-size: 20px;
            transition: transform 0.3s ease;
          }
          &:hover {
            border: 1px solid #e06f20;
            color: #e06f20;
            background-color: #fff;
            .arrow-icon-btn {
              transform: scale(1.5);
            }
          }
        }
      }
    }

    link {
      text-decoration: none;
    }
  }
}
